Page MenuHomePhabricator

Implement RadioSelectWidget in PHP OOUI
Closed, ResolvedPublic

Description

Implement RadioSelectWidget in PHP OOUI.

Details

Related Gerrit Patches:

Event Timeline

matmarex created this task.May 1 2015, 10:26 PM
matmarex claimed this task.
matmarex raised the priority of this task from to High.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 10:26 PM

Change 208392 had a related patch set uploaded (by Bartosz Dziewoński):
Introduce RadioSelectInputWidget

https://gerrit.wikimedia.org/r/208392

Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.May 4 2015, 6:05 PM
Jdforrester-WMF closed this task as Resolved.Jun 3 2015, 9:09 PM
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 208392 merged by jenkins-bot:
Introduce RadioSelectInputWidget

https://gerrit.wikimedia.org/r/208392

Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Jun 3 2015, 9:12 PM